/* -------------------------------------------------------------------------------------------------------------------
   NEW YORK CITY
------------------------------------------------------------------------------------------------------------------- */

#header-new-york-city {
	border-color: #f04747 !important;
	background: url("img/header-new-york-city.jpg") black no-repeat;;
}

.bg-new-york-city {
	background: #f04747 !important;
}

.color-new-york-city {
	color: #f04747 !important; 
}

/* -------------------------------------------------------------------------------------------------------------------
   DETROIT
------------------------------------------------------------------------------------------------------------------- */

#header-detroit {
	border-color: #86bf3e !important;
	background: url("img/header-detroit.jpg") black no-repeat;;
}

.bg-detroit {
	background: #86bf3e !important;
}

.color-detroit {
	color: #86bf3e !important; 
}

/* -------------------------------------------------------------------------------------------------------------------
   PITTSBURGH
------------------------------------------------------------------------------------------------------------------- */

#header-pittsburgh {
	border-color: #f7c000 !important;
	background: url("img/header-pittsburgh.jpg") black no-repeat;;
}

.bg-pittsburgh {
	background: #f7c000 !important;
}

.color-pittsburgh {
	color: #f7c000 !important; 
}

/* -------------------------------------------------------------------------------------------------------------------
   TORONTO
------------------------------------------------------------------------------------------------------------------- */

#header-toronto {
	border-color: #720202 !important;
	background: url("img/header-toronto.jpg") black no-repeat;;
}

.bg-toronto {
	background: #720202 !important;
}

.color-toronto {
	color: #720202 !important; 
}

/* -------------------------------------------------------------------------------------------------------------------
   san-francisco
------------------------------------------------------------------------------------------------------------------- */

#header-san-francisco {
	border-color: #03b1d6 !important;
	background: url("img/header-san-francisco.jpg") black no-repeat;;
}

.bg-san-francisco {
	background: #03b1d6 !important;
}

.color-san-francisco {
	color: #03b1d6 !important; 
}

/* -------------------------------------------------------------------------------------------------------------------
   Paris
------------------------------------------------------------------------------------------------------------------- */

#header-paris {
	border-color: #634691 !important;
	background: url("img/header-paris.jpg") black no-repeat;;
}

.bg-paris {
	background: #634691 !important;
}

.color-paris {
	color: #634691 !important; 
}

/* -------------------------------------------------------------------------------------------------------------------
   london
------------------------------------------------------------------------------------------------------------------- */

#header-london {
	border-color: #f04747 !important;
	background: url("img/header-london.jpg") black no-repeat;;
}

.bg-london {
	background: #f04747 !important;
}

.color-london {
	color: #f04747 !important; 
}

/* -------------------------------------------------------------------------------------------------------------------
   helsinki
------------------------------------------------------------------------------------------------------------------- */

#header-helsinki {
	border-color: #86bf3e !important;
	background: url("img/header-helsinki.jpg") black no-repeat;;
}

.bg-helsinki {
	background: #86bf3e !important;
}

.color-helsinki {
	color: #86bf3e !important; 
}

/* -------------------------------------------------------------------------------------------------------------------
   berlin
------------------------------------------------------------------------------------------------------------------- */

#header-berlin {
	border-color: #f7c000 !important;
	background: url("img/header-berlin.jpg") black no-repeat;;
}

.bg-berlin {
	background: #f7c000 !important;
}

.color-berlin {
	color: #f7c000 !important; 
}

/* -------------------------------------------------------------------------------------------------------------------
   barcelona
------------------------------------------------------------------------------------------------------------------- */

#header-barcelona {
	border-color: #720202 !important;
	background: url("img/header-barcelona.jpg") black no-repeat;;
}

.bg-barcelona {
	background: #720202 !important;
}

.color-barcelona {
	color: #720202 !important; 
}


/* -------------------------------------------------------------------------------------------------------------------
   roma
------------------------------------------------------------------------------------------------------------------- */

#header-roma {
	border-color: #634691 !important;
	background: url("img/header-roma.jpg") black no-repeat;;
}

.bg-roma {
	background: #634691 !important;
}

.color-roma {
	color: #634691 !important; 
}


